module main.go

go 1.25.5

require (
	github.com/ceph/go-ceph v0.36.0
	gopkg.in/pipe.v2 v2.0.0-20140414041502-3c2ca4d52544
)

require (
	golang.org/x/sys v0.36.0 // indirect
	gopkg.in/check.v1 v1.0.0-20201130134442-10cb98267c6c // indirect
)
